Samsung corrige la vulnerabilidad del Galaxy S IIII

Samsung corrige la vulnerabilidad del Galaxy S IIII

El tema de ayer fue la vulnerabilidad que se encontró en algunos equipos Galaxy de Samsung, la cual permitía que se borrara todo el equipo con tan solo un código. A pesar de la incongruencia de la información, Samsung afirma que este problema en TouchWiz ya se resolvió con una pasada actualización. Cabe recalcar que Samsung solo mencionó que su Galaxy S III es el que ha recibido esta mejora y no habló de otro de sus equipos ni de sus variantes.

Otro de los equipos que se encontró que podía ser vulnerable fue el Galaxy S II, pero Samsung en Bélgica ha prometido que corregirá el problema. No sabemos qué pasará con los otros equipo de Samsung, pero hasta el momento la compañía exhorta a sus usuarios a que “descarguen las actualizaciones más recientes, que se pueden hacer rápidamente mediante el servicio OTA (Over The Air).”

Cualquier otra información que sepamos de este problema seremos los primeros en informar.

Foto 9to5Google 

Vía The Verge

Tags:

  • Show Comments (0)

Your email address will not be published. Required fields are marked *

comment *

  • name *

  • email *

  • website *